Subject: Re: TZ environment variable
From: Marcos Lorenzo de Santiago <[email-masked]>
To: Kurt Roeckx <[email-masked]>
Cc: [email-masked]
Date: Thu, 25 Apr 2002 14:49:17 +0200 (CEST)

On Thu, 25 Apr 2002, Kurt Roeckx wrote:

     > On Wed, Apr 24, 2002 at 05:15:56PM +0200, Marcos Lorenzo de Santiago wrote:
     > > Easy question:
     > > 	Which values are valid for the TZ environment variable?
     > >
     > > I looked all the manpages (linux & windows manpages) but found nothing
     > > refering to this variable. I know that perl and cygwin look at this
     > > variable to display localtime and I need to know if my configuration is
     > > set correctly.
     >
     > Try man tzset.
     >
     > Basicly, you can set it to anything you find in the "zoneinfo"
     > (/usr/share/zoneinfo)
     >
     >

Well I already tried looking that manpage. I was looking for documentation
on setting TZ variable as characters, ie: TZ=CEST-1CET, not the files
which I can set.

thx,
m4c.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/